
GIS - Task #7575

Create the final RZ Database combining all the RZ surveys so far. Also upload into GISAF

06/02/2019 10:39 - Pavneet Kaur

Status: Rejected Start date: 06/02/2019

Priority: Normal Due date: 09/02/2019

Assignee: Pushparaj Muthukrishnan % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

After Kalpana (E) is finished (linewrok, shapefiles and points corrections) Raj and Ram can let Pavneet know. She will then upload

into GISAF and then create the final database.

History

#1 - 26/02/2019 14:42 - Pushparaj Muthukrishnan

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 15/03/2019 15:00 - Pavneet Kaur

- Status changed from Resolved to Rejected
